<?php
$dalTablegestion = array();
$dalTablegestion["id_Gestion"] = array("type"=>3,"varname"=>"id_Gestion", "name" => "id_Gestion", "autoInc" => "1");
$dalTablegestion["id_Empresa"] = array("type"=>3,"varname"=>"id_Empresa", "name" => "id_Empresa", "autoInc" => "0");
$dalTablegestion["fecha_i"] = array("type"=>7,"varname"=>"fecha_i", "name" => "fecha_i", "autoInc" => "0");
$dalTablegestion["fecha_f"] = array("type"=>7,"varname"=>"fecha_f", "name" => "fecha_f", "autoInc" => "0");
$dalTablegestion["nombre"] = array("type"=>200,"varname"=>"nombre", "name" => "nombre", "autoInc" => "0");
$dalTablegestion["presidente"] = array("type"=>200,"varname"=>"presidente", "name" => "presidente", "autoInc" => "0");
$dalTablegestion["director_Secretario"] = array("type"=>200,"varname"=>"director_Secretario", "name" => "director_Secretario", "autoInc" => "0");
$dalTablegestion["sindico"] = array("type"=>200,"varname"=>"sindico", "name" => "sindico", "autoInc" => "0");
$dalTablegestion["numero_Acciones"] = array("type"=>14,"varname"=>"numero_Acciones", "name" => "numero_Acciones", "autoInc" => "0");
$dalTablegestion["valor_Nominal"] = array("type"=>14,"varname"=>"valor_Nominal", "name" => "valor_Nominal", "autoInc" => "0");
$dalTablegestion["estado"] = array("type"=>3,"varname"=>"estado", "name" => "estado", "autoInc" => "0");
$dalTablegestion["utilidad_gestion"] = array("type"=>14,"varname"=>"utilidad_gestion", "name" => "utilidad_gestion", "autoInc" => "0");
$dalTablegestion["id_Gestion"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__gestion"] = &$dalTablegestion;
?>